﻿body {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	color: #000000;
	background-color: #000000;
	padding: 0px;
	margin: 0px;
	width: 998px;
}
#masthead {
	background-repeat: repeat-x;
	background-image: url('master_files/images/images_from_netfusion/msthd-bkgrnd.jpg');
	padding: 0px;
	margin: 0px;
	height: 135px;
}
.img-float-rt {
	float: right;
	margin: 0px;
	padding-left: 16px;
	padding-right: 6px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	margin: -7px 0px 0px 20px;
	font-size: 36px;
	padding: 0px;
}
.tag-line-top {
	font-size: 22px;
	color: #FF0000;
	padding: 17px 0px 0px 0px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0px 0px 12px 20px;
}
.tag-line-bottom {
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
	margin-left: 202px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 12px;
}
#nav-top {
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #000000;
	padding-bottom: 3px;
	padding-top: 1px;
}
#nav-top ul {
	list-style-type: none;
	display: inline;
}
#nav-top li {
	display: inline;
	list-style-type: none;
}
#nav-top a {
	text-decoration: none;
	padding: 3px 8px 4px 8px;
	color: #FEDB97;
}
#nav-top a:hover {
	text-decoration: underline;
	color: #FDFCE1;
}
#content {
	padding: 0px;
	margin: 0px;
}
#primary-structure {
}
#left-col {
}
#main-content {
}
#right-col {
}
.right-col-bk-grnd {
	background-color: #FDFCE1;
}
#nav-left {
}
#nav-left ul {
	list-style-type: none;
	padding-top: 6px;
	font-size: 14px;
	margin-left: 10px;
}
#nav-left a {
	text-decoration: none;
	padding-bottom: 2px;
	color: #FEDB97;
}
#nav-left a:hover {
	text-decoration: underline;
	color: #FDFCE1;
}
.nav-left-bk-grnd {
	background-color: #000000;
}
#footer {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	color: #FEDB97;
}
#footer p {
	padding: 5px 0px 5px 20px;
	margin-top: 0px;
	background-color: #000000;
	left: 20px;
}


.nav-left-green {
	color: #00FF00;
}
.nav-left-12px {
	font-size: 12px;
}
.foot-link-color {
	color: #FEDB97;
}


